Add AttributeAsk AIpost https://nft-api-sandbox.venly.io/api/v2/contracts/{secretType}/{contractAddress}/tokens/{tokenId}/metadata/attributesThis endpoint is used to add attributes to a specific NFT.Path ParamssecretTypestringenumrequiredThe blockchain of the NFT collectionAVACBSCETHEREUMMATICHEDERAARBITRUMAllowed:AVACBSCETHEREUMMATICHEDERAARBITRUMcontractAddressstringrequiredThe NFT contract addresstokenIdintegerrequiredThe ID of the tokenBody ParamspropertybooststattypestringrequiredDefaults to propertyThe properties section is mostly used to display text-based attributes such as the type or category of an item, a team, certain year, or a rarity.namestringrequiredName of the propertyvaluestringrequiredValue of the propertyResponses 200OK 400When the request contains invalid input 401When the user is not authorized to access the resource 403When a user doesn't have proper security authority 404When a resource is not found 405When the HttpMethod is not supported 415Usually when the input is not a valid json 500When there's an unexpected errorUpdated 5 months ago